@echo off
cls
echo *
echo *
echo * Press CTRL + C To Abort Repair
echo *
echo * Press ENTER To Start
echo *
echo *
REM pause
gbak -g -z -v -b SvrTsPos.fdb SvrTsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b TrainSvrTsPos.fdb TrainSvrTsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b TrainTsPos.fdb TrainTsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b TsPos.fdb TsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b WsPos.fdb WsPos.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -g -z -v -b Kds.fdb Kds.fdb.backup -user SYSDBA -password masterkey
REM pause
gbak -o -c -v -z -rep SvrTsPos.fdb.backup SvrTsPos.fdb -user SYSDBA -password masterkey
REM pause
gbak -o -c -v -z -rep TrainSvrTsPos.fdb.backup TrainSvrTsPos.fdb -user SYSDBA -password masterkey
REM pause
gbak -o -c -v -z -rep TrainTsPos.fdb.backup TrainTsPos.fdb -user SYSDBA -password masterkey
REM pause
gbak -o -c -v -z -rep TsPos.fdb.backup TsPos.fdb -user SYSDBA -password masterkey
REM pause
gbak -o -c -v -z -rep WsPos.fdb.backup WsPos.fdb -user SYSDBA -password masterkey
REM pause
gbak -o -c -v -z -rep Kds.fdb.backup Kds.fdb -user SYSDBA -password masterkey
REM pause